<!-- ------ ### ------ -->
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/Mana/Language.js" type="text/javascript"></script>

<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">
var tmpNetssysdbinfo=new Netssysdbinfo();
tmpCommon.sysPage="<?php echo($tmpDefault->sysPage); ?>";

tmpNetssysdbinfo.sFLAG="<?php echo($tmpDefault->sCallback_Flag); ?>";
tmpNetssysdbinfo.sNumcode="<?php echo($tmpDefault->sCallback_Numcode); ?>";
tmpNetssysdbinfo.sTablename="<?php echo($tmpDefault->sCallback_Tablename); ?>";
tmpNetssysdbinfo.sPageindex=<?php echo($tmpDefault->sCallback_Pageindex); ?>;
tmpNetssysdbinfo.sPagecount=<?php echo($tmpDefault->sCallback_Pagecount); ?>;
tmpNetssysdbinfo.sPagesize=<?php echo($tmpDefault->sCallback_Pagesize); ?>;
tmpNetssysdbinfo.sPageRecordcount=<?php echo($tmpDefault->sCallback_PageRecordcount); ?>;
tmpNetssysdbinfo.sNextFlag=<?php echo($tmpDefault->sCallback_sNextFlag); ?>;
tmpNetssysdbinfo.sMessage="<?php echo($tmpDefault->sCallback_Message); ?>";

tmpNetssysdbinfo.sTablenames="<?php echo($tmpDefault->sCallback_Tablenames); ?>";

<?php if($tmpDefault->sActionType=='DBackup_Do'){ ?>
tmpNetssysdbinfo.OnBackup_Callback();
<?php }else if($tmpDefault->sActionType=='DRestore_Do'){ ?>
tmpNetssysdbinfo.OnRestore_Callback();

<?php } ?>

</script>





